SHARE
TWEET

Untitled

hymner Jun 30th, 2020 3 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. 2020-06-30 13:00:06.067950 [info     ] Using RPC endpoint             [__main__] rpc_url=https://mainnet.infura.io/v3/31a8943817424919a4d2e98d689d6385
  2. 2020-06-30 13:00:06.068524 [info     ] Contract information           [__main__] addresses={'TokenNetworkRegistry': '0x6d07A2ef8De5d7D48337510BCEb9FEEa5424b20c', 'UserDeposit': '0x1c62fF66aF8aaD410065E02338F5bFbbe23e1f10', 'OneToN': '0x960f01E9E219E1c8564784a050fD1cA51651592D'} start_block=10095771
  3. 2020-06-30 13:00:06.347406 [info     ] PFS payment address            [pathfinding_service.service] address=0x025dCC9F2964C1D7F886f7cB55061115e334bF56
  4. 2020-06-30 13:00:06.347944 [info     ] Opening database               [raiden_libs.database] filename=/state/pfs-state.db
  5. 2020-06-30 13:00:11.009053 [info     ] Using Matrix server            [raiden.network.transport.matrix.utils] average_rtt=0 server_ident=Synapse/1.10.1 server_url=https://transport.raiden.overdoze.se
  6. 2020-06-30 13:00:11.009831 [debug    ] Waiting for service to start before accepting API requests [__main__]
  7. 2020-06-30 13:00:11.018976 [debug    ] Got http _send exception, waiting then retrying [raiden.network.transport.matrix.client] _exception=MatrixRequestError('503: Service Unavailable') wait_for=5.0
  8. 2020-06-30 13:00:16.031044 [debug    ] Got http _send exception, waiting then retrying [raiden.network.transport.matrix.client] _exception=MatrixRequestError('503: Service Unavailable') wait_for=10.0
  9. 2020-06-30 13:00:26.044271 [debug    ] Got http _send exception, waiting then retrying [raiden.network.transport.matrix.client] _exception=MatrixRequestError('503: Service Unavailable') wait_for=20.0
  10. Traceback (most recent call last):
  11.   File "/services/src/pathfinding_service/service.py", line 132, in _run
  12.     self.matrix_listener.startup_finished.get(timeout=MATRIX_START_TIMEOUT)
  13.   File "src/gevent/event.py", line 305, in gevent._gevent_cevent.AsyncResult.get
  14.   File "src/gevent/event.py", line 332, in gevent._gevent_cevent.AsyncResult.get
  15.   File "src/gevent/_abstract_linkable.py", line 346, in gevent._gevent_c_abstract_linkable.AbstractLinkable._wait_core
  16.   File "src/gevent/_abstract_linkable.py", line 348, in gevent._gevent_c_abstract_linkable.AbstractLinkable._wait_core
  17.   File "src/gevent/_abstract_linkable.py", line 303, in gevent._gevent_c_abstract_linkable.AbstractLinkable._AbstractLinkable__wait_to_be_notified
  18.   File "src/gevent/_greenlet_primitives.py", line 61, in gevent._gevent_c_greenlet_primitives.SwitchOutGreenletWithLoop.switch
  19.   File "src/gevent/_greenlet_primitives.py", line 61, in gevent._gevent_c_greenlet_primitives.SwitchOutGreenletWithLoop.switch
  20.   File "src/gevent/_greenlet_primitives.py", line 65, in gevent._gevent_c_greenlet_primitives.SwitchOutGreenletWithLoop.switch
  21.   File "src/gevent/_gevent_c_greenlet_primitives.pxd", line 35, in gevent._gevent_c_greenlet_primitives._greenlet_switch
  22. gevent.timeout.Timeout: 30 seconds
  23.  
  24. During handling of the above exception, another exception occurred:
  25.  
  26. Traceback (most recent call last):
  27.   File "src/gevent/greenlet.py", line 854, in gevent._gevent_cgreenlet.Greenlet.run
  28.   File "/services/src/pathfinding_service/service.py", line 134, in _run
  29.     raise Exception("MatrixListener did not start in time.")
  30. Exception: MatrixListener did not start in time.
  31. 2020-06-30T13:00:41Z <PathfindingService at 0x7f1df18a1710: _run> failed with Exception
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Top